.planets {
    
    font-family: Arial, sans-serif;
    /*img*/
    background-image: 
     url('../../assets/img/Estrellas.png');
    /*url('../../assets/img/Estrellas.png'),
    url('../../assets/img/Fondo.jpeg');*/
    background-size: cover; /* Ajusta el nivel de zoom */
    background-repeat: no-repeat; /* Evita que la imagen se repita */
    background-position: center; /* Posiciona la imagen en el centro */
    margin: 0; /* Elimina el margen predeterminado del body */
    padding: 0; /* Elimina el relleno predeterminado del body */
    height: 100vh; /* Establece la altura del body al 100% del viewport height */
}

header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
}

.logo img {
    height: 130px;
    width: 450px;
    margin-left: 0px;
}


.register-button {
    display: block;
    width: 300px;
    height: 50px;
    font-size: 20px;
    margin-bottom: 15px;
    background-color: #7D8AC4;
    color: #fff;
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
}
.login-button{
    display: block;
    width: 300px;
    height: 50px;
    font-size: 20px;
    margin-bottom: 15px;
    background-color: #fff;
    color: #7D8AC4;
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
}

.button-container {
    margin-top: 20px;
    text-align: center; /* Centra los botones horizontalmente */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center; 
}

main {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 50px;
}

.content-right {
    text-align: center;
    margin-bottom: 10px;
    margin-left: 10px;
    padding-right: 20px;
}
.centered-text {
    text-align: center; /* Centra el texto horizontalmente */
    margin-bottom: 50px; 
    margin-top: 10px;
}


h1 {
    font-size: 50px; /* Tamaño de la fuente más grande */
    margin-bottom: 10px; /* Márgen inferior para separar el texto del siguiente elemento */
    color: white;
}



.model {
    /* margin-left: 50px;  */
    width: 500px;
    height: 500px;
}

.explore-button {
    background-color: #1abc9c;
    color: #fff;
    border: none;
    padding: 15px 30px;
    font-size: 20px;
    border-radius: 8px;
    cursor: pointer;
}
/*
footer {
    background-color: #3498db;
    color: #fff;
    text-align: center;
    padding: 20px;
}
*/

.login-button:hover,
.register-button:hover
{
    background-color: #2d2254; 
    color: #fff;
}

.explore-button:hover{
    background-color: #2a7cd5; 
    color: #fff;
}